8
votes
3answers
16k views

Getting XAMPP to work with multiple version of PHP

How can I install XAMPP to work with different versions of PHP? I use XAMPP because some of the scripts are buggy when run in WAMP. I use WAMP because it supports different versions of PHP. But now ...